.bg {background:url(../images/sprite-steps.png);width:34px;height:30px;border:2px solid #b2b2b2;float: left; background-color:#fff;cursor: pointer;}
.bg:hover{cursor:pointer} 
.capTxt{display: table-cell;height: 30px;padding-left: 10px;vertical-align: middle;width: 200px; color:#fff; font-weight:600;float:left}
.capMain{height: 50px;display: table-cell;vertical-align: middle;}
.capnewBox .capTxt {display: none;}
#captcha:after{content:"I am not a robot";white-space:nowrap;margin: 0 0 0 38px; cursor:pointer; font-weight:700;display:inline-block;vertical-align:middle;font:400 16px/25px 'Open Sans', sans-serif;color: #7b7b7b}
.capnewBox{background: #fff;height: 45px;border: 1px solid #ececec;padding: 6px 10px;}